* {
	margin:0;
	padding:0;
}

body {
	color:#000;
	background-color:#fff;
	background-image:url(images/bg.jpg);
	background-position:540px 0px;
	background-repeat:no-repeat;
	font-family:verdana, sans-serif;
	line-height:1.4;
	text-align:left;
}

html {
	overflow-y:scroll;
}

img {
	border:0;
}

a {
	color:#0000DD;
	text-decoration:none;
}
a:link {
	color:#0000DD;
	}

a:visited {
	color:#0000DD;
	}

a:active {
	color:#0000DD;
	}

a:hover {
	color:#3399ff;
	text-decoration:underline;
}

#container {
	width:720px;
}


#header {
	background-image:url(images/logo.gif);
	background-position:18px 20px;
	background-repeat:no-repeat;
	width:640px;
	height:120px;
}

#header h1 {
	position:absolute;
	top:-9999px;
}

#main {
	margin-left:122px;
}

#read {
	font-size:12px;
	margin-bottom:30px;
	width:37em;
}

#menu {
	margin-bottom:40px;
}

#menu li {
	font-size:20px;
	font-weight:bold;
	line-height:1;
	margin-right:18px;
	display:inline;
	list-style-type:none;
}

h2 {
	color:#999999;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding-bottom:2px;
	border-bottom:1px #999999 dotted;
	width:420px;
}

#news {
	margin-top:0px;
	margin-bottom:40px;
	width:420px;
}



div.item {
	margin-bottom:5px;
	padding:0 10px 5px 8px;
	border-bottom:1px #999999 dotted;
}

#update {
	color:#999999;
	font-size:10px;
	text-align:right;
}

#news h3 {
	font-size:10px;
	font-weight:normal;
	margin-bottom:3px;
}

#news h3 span {
	color:#FF3300;
	font-size:10px;
	font-weight:bold;
	margin-left:3px;
}


#news h4 {
	font-size:12px;
	font-weight:bold;
	margin-bottom:2px;
}

#news h4 a {
	font-size:10px;
	font-weight:normal;
	margin-left:8px;
}

#news p {
	font-size:11px;
}

#news p span {
	color:#999;
	font-size:10px;
	padding-left:5px;
}



.more {
	background-image:url(images/mark01.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	font-size:10px;
	font-weight:bold;
	vertical-align:bottom;
	padding-left:10px;
	height:11px;
}

.icon {
	margin-bottom:10px;
	padding-left:2px;
}

.icon li {
	line-height:100%;
	display:inline;
	list-style-type:none;
}

.QRcode span {
	font-size:11px;
	padding-left:5px;
}

#footer {
	margin-bottom:20px;
	padding-top:20px;
	padding-left:122px;
}

.since {
	color:#999999;
	font-size:11px;
	padding:0 0 3px 4px;
}

address {
	color:#999999;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-top:5px;
	padding-top:3px;
	border-top:1px #cccccc solid;
	width:435px;
}


